vdjer

module (bold = default) build dependencies
vdjer/0.12

also see Using Software.